@import "common.css";

/* title
-------------------------------------------------- */
#category0 #contentsTitleArea {
	margin: 0px 0px 7px;
	height: 33px;
	_height: 40px;
	background: url(/shared/images/pt_bg.gif) left bottom repeat-x;
	/*\*//*/
	revise: MacIE5.0bug;
	height: 49px;
	/**/
}

*:first-child+html #category0 #contentsTitleArea {
	height: 40px;
}

#category0 #contentsTitleArea h2.releaseList {
	margin: 16px 0px 0px;
	_margin: 7px 0px 0px;
	padding: 0px 6px 0px;
	width: 508px;
	_width: 520px;
	_w\idth: 508px;
	te\xt-indent: 0px;
	text-align: left;
	/*\*//*/
	revise: MacIE5.0bug;
	margin: 7px 0px 0px;
	/**/
}

*:first-child+html #category0 #contentsTitleArea h2.releaseList {
	margin: 7px 0px 0px;
}

#category0 #contentsArea #sammyLogoArea .segaSammyLogo {
	width: 520px;
	text-align: center;
}

#category0 #contentsArea #sammyLogoArea .segaSammyLogo img {
	width: 216px;
	margin: 0px auto;
}
